Help With Hacking Wii

Discussion in 'Wii - Hacking' started by shanefromoz, Jul 13, 2011.

  1. shanefromoz
    OP

    shanefromoz GBAtemp Advanced Fan

    Member
    998
    35
    Jun 18, 2007
    Hi All,

    My friend has a wii that is on 3.2e and he wants me to hack it.
    I was going to use modmii but was wondering if i should update to a higher firmware before i hack it.

    Cheers
     
  2. ilman

    ilman Gbatemp's Official Noise Eraser

    Member
    1,130
    243
    Jul 25, 2010
    Shibuya
    nope.
    4.2/4.3 firmwares have almost no advantages.
     
  3. FIX94

    FIX94 Global Moderator

    Global Moderator
    7,238
    9,414
    Dec 3, 2009
    Germany
    ???
    Well why not? OK 4.2 and 4.3 are useless, but why don't update to the recommended 4.1? It added the channel from sd feature so it's better. And iirc modmii also recommend it. So simply use modmii and it will do it for you [​IMG]
     
  4. brausm08

    brausm08 GBAtemp Advanced Fan

    Member
    721
    17
    Nov 15, 2009
    United States
    USA - Midwest
    you don't need to update before hacking....an update to 4.1 will be recommended during the mod process if you use modmii....
     
  5. JoostinOnline

    JoostinOnline Certified Crash Test Dummy

    Member
    10,974
    3,758
    Apr 2, 2011
    United States
    The Twilight Zone
    No, they don't have ANY advantages.
     
  6. pd3

    pd3 Newbie

    Newcomer
    7
    0
    Jul 11, 2011
    United States
    what do i need to hack a wii.. is it hard to do it
     
  7. Nujui

    Nujui I need something to do.

    Member
    3,933
    131
    Aug 12, 2010
    United States
    Dreamland.
    Depends, what FW is your wii on?
     
  8. Ryoku83

    Ryoku83 GBAtemp Fan

    Member
    324
    3
    Apr 14, 2011
    Canada
    <!--quoteo(post=3773316:date=Jul 13 2011, 11:01 PM:name=pd3)--><div class='quotetop'>QUOTE(pd3 @ Jul 13 2011, 11:01 PM) <a href="index.php?act=findpost&pid=3773316"><{POST_SNAPBACK}></a></div><div class='quotemain'><!--quotec-->what do i need to hack a wii.. is it hard to do it<!--QuoteEnd--></div><!--QuoteEEnd-->
    If you use modmii this is the guide that it will generate for you to mod your friends wii. As you can see its pretty straight forward and easy to follow.
    Warning: Spoilers inside!
     
  9. JoostinOnline

    JoostinOnline Certified Crash Test Dummy

    Member
    10,974
    3,758
    Apr 2, 2011
    United States
    The Twilight Zone
    Don't hijack threads.
     
  10. Fishaman P

    Fishaman P Speedrunner

    Member
    3,243
    507
    Jan 2, 2010
    United States
    Wisconsin
    Use Modmii. Updating is part of the process.

    Feature-wise, 4.1 is the best, BTW.
     
  11. pd3

    pd3 Newbie

    Newcomer
    7
    0
    Jul 11, 2011
    United States
    <!--quoteo(post=3773380:date=Jul 13 2011, 11:10 PM:name=Ryoku83)--><div class='quotetop'>QUOTE(Ryoku83 @ Jul 13 2011, 11:10 PM) <a href="index.php?act=findpost&pid=3773380"><{POST_SNAPBACK}></a></div><div class='quotemain'><!--quotec--><!--quoteo(post=3773316:date=Jul 13 2011, 11:01 PM:name=pd3)--><div class='quotetop'>QUOTE(pd3 @ Jul 13 2011, 11:01 PM) <a href="index.php?act=findpost&pid=3773316"><{POST_SNAPBACK}></a></div><div class='quotemain'><!--quotec-->what do i need to hack a wii.. is it hard to do it<!--QuoteEnd--></div><!--QuoteEEnd-->
    If you use modmii this is the guide that it will generate for you to mod your friends wii. As you can see its pretty straight forward and easy to follow.
    Warning: Spoilers inside!
    <!--QuoteEnd--></div><!--QuoteEEnd-->
    i noticed that with the modmii it asks me to have a game.. i dont own them.. do i need to buythemto start hacxking the wii
     
  12. JoostinOnline

    JoostinOnline Certified Crash Test Dummy

    Member
    10,974
    3,758
    Apr 2, 2011
    United States
    The Twilight Zone
    Do you think it would ask you for one if you didn't need it?
     
  13. pd3

    pd3 Newbie

    Newcomer
    7
    0
    Jul 11, 2011
    United States
    so i should use 4.1 instead of 4.3...
     
  14. JoostinOnline

    JoostinOnline Certified Crash Test Dummy

    Member
    10,974
    3,758
    Apr 2, 2011
    United States
    The Twilight Zone
    Yes. Newer does not equal better.
     
  15. pd3

    pd3 Newbie

    Newcomer
    7
    0
    Jul 11, 2011
    United States
    mi wiiFW is 4.3u
     
  16. machomuu

    machomuu Drops by occasionally

    Member
    8,441
    599
    Sep 4, 2009
    United States
    The Courtroom
    Do you have Super Smash Bros Brawl or any LEGO games?
     
  17. PsyBlade

    PsyBlade Snake Charmer

    Member
    2,204
    256
    Jul 30, 2009
    Gambia, The
    Sol III
    iirc
    on sm >= 4.2 yes
    on sm
     
  18. JoostinOnline

    JoostinOnline Certified Crash Test Dummy

    Member
    10,974
    3,758
    Apr 2, 2011
    United States
    The Twilight Zone
     
  19. pd3

    pd3 Newbie

    Newcomer
    7
    0
    Jul 11, 2011
    United States
    i dont have any of those games.. i will need to purchace one...
     
  20. JoostinOnline

    JoostinOnline Certified Crash Test Dummy

    Member
    10,974
    3,758
    Apr 2, 2011
    United States
    The Twilight Zone
    There are lots of games you can choose from. Use ModMii for a list.